";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII から ISO Latin-1";
"About Cabos" = "Cabos について";
"Bring All to Front" = "すべてを手前に移動";
"C" = "C";
"Cabos Help" = "Cabos ヘルプ";
"Cancel Selected Transfers" = "選択した転送を取り消す";
"Check for Updates..." = "最新バージョンを確認...";
"Clear" = "消去";
"Close" = "閉じる";
"Connect" = "接続";
"Convert Selected Tags" = "選択したタグを変換";
"Copy Local Browse URL" = "ローカル参照用の URL をコピー";
"Copy" = "コピー";
"Cut" = "カット";
"D" = "D";
"Download Selected Files" = "選択したファイルをダウンロード";
"E" = "E";
"Edit" = "編集";
"Escape Sequence to ASCII" = "エスケープ文字 から ASCII";
"F" = "F";
"File" = "ファイル";
"Filter Results" = "検索結果を絞り込む";
"Help" = "ヘルプ";
"ISO Latin-1 to ASCII" = "ISO Latin-1 から ASCII";
"M" = "M";
"Main Window" = "メインウインドウ";
"Minimize" = "しまう";
"N" = "N";
"O" = "O";
"Open Selected File" = "選択したファイルを開く";
"Paste" = "ペースト";
"Preferences..." = "環境設定...";
"Q" = "Q";
"Quit" = "終了";
"R" = "R";
"Redo" = "やり直し";
"Remove All Queries" = "すべての検索を除去";
"Remove Selected Queries" = "選択した検索を除去";
"Reveal Selected File in Finder" = "選択したファイルを Explorer で表示";
"Revert" = "最初に保存した状態に戻す";
"S" = "S";
"Save As..." = "別名で保存...";
"Save" = "保存";
"Search New Files on the Network" = "ネットワーク上の新着ファイルを検索";
"Search with Current iTunes Artist Name" = "現在の iTunes のアーティスト名で検索";
"Search with Current iTunes Track Name" = "現在の iTunes のトラック名で検索";
"Search" = "検索";
"Select All" = "すべてを選択";
"Select Search Field" = "検索入力フィールドを選択";
"Send Feedback Email..." = "メールで評価を送信...";
"Show Downloads" = "ダウンロードを表示";
"Show Network" = "ネットワークを表示";
"Show Query Results" = "検索結果を表示";
"Show Uploads" = "アップロードを表示";
"Start Selected Queries" = "選択した検索を開始";
"Stop Selected Queries" = "選択した検索を停止";
"Transfers" = "転送";
"Undo" = "取り消し";
"V" = "V";
"View" = "表示";
"W" = "W";
"Window" = "ウインドウ";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";